<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.business.workClientInfo.mapper.JyWorkClientBankMapper">
    <select id="selectByClientId" resultType="com.jeeplus.business.workClientInfo.domain.JyWorkClientBank">
        select
            a.id,
            a.update_by_id,
            a.create_by_id,
            a.update_time,
            a.create_time,
            a.our_bank,
            a.bank_number
        from jy_work_client_bank a
        left join jy_work_client_info ci on a.client_id = ci.id
        ${ew.customSqlSegment}
    </select>



</mapper>